/*.l-jobs-section .white-block { background-color: #fff; padding: 50px; margin: 100px 0; }*/
/*.l-jobs-section .white-block h4 { color: #404040; font-size: 44px; margin-bottom: 0.5em; }*/
/*.l-jobs-section .white-block p { font-size: 24px; }*/

.l-jobs-overview-section h4 { margin-bottom: 0.5em; }
.l-jobs-overview-section p.txt { font-size:24px }

.button.smaller { padding: 8px 15px; font-size: 14px; }

.c-project-item-compact { height: 130px; display: block; position: relative; text-decoration: none; overflow: hidden; background: #000; }
.c-project-item-compact:hover .image { opacity:0.8; -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -ms-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05); }
.c-project-item-compact .image { background-size: cover; background-position: center; position: absolute; top:0; left:0; width: 100%; height: 100%; z-index:0; transition: all 0.2s ease-in-out;}
.c-project-item-compact .content { height: 130px; padding: 15px; text-align: center; background: rgba(0, 0, 0, 0.3); position: relative; z-index:1}
.c-project-item-compact h4 { font-size: 24px; line-height: normal; margin-bottom: 5px; color: #fff; text-decoration: none;}
.c-project-item-compact h3 { font-size: 14px; line-height: normal; margin-bottom: 10px; color: #fff; text-decoration: none; text-transform: uppercase;}
.c-project-item-compact .button { font-size: 14px; padding: 5px 20px; line-height: 1.2;}
.c-project-item-compact .button:hover { background-color: #48a12f; }

@media (max-width: 959px) {
    .c-project-item .content .button { display: inline-block; }
    .c-project-item .content .subtitle { display: none; }
}

.c-language-switch ul li.as a {
    background-image: url('../img/flag-as.svg');
}

.c-language-switch ul li.de a {
    background-image: url('../img/flag-de.svg');
}

.c-language-switch ul li.nl {
    margin-right: 0;
}


/* Search form and language switchers */

.c-language-switch {
    display: flex;
}

.menu-search {
    margin: 0 10px 0 0;
    position: relative;
}

.menu-search input {
    padding: 3px 3px 3px 30px!important;
    height: 25px;
    margin-top: -2.5px;
}

.cta-button {
    background: #50A684;
    padding: 0px 10px;
    color: #fff;
    text-decoration: none;
    margin-right: 10px;
    width: 200px;
    text-align: center;
    margin-top: 2px;
    font-size: 14px;
}

.menu-search::after {
    position: absolute;
    height: 10px;
    width: 10px;
    left: 5px;
    top: calc(50% - 15px);
    content: '\e900';
    display: block;
    font-family: 'Icons',sans-serif;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
}

.l-header .c-logo {
    top: 16px;
    transition: max-width 0.35s ease-in-out;
}

.pointer_event {
    pointer-events: none;
}

/* Navbar elements */

.c-navigation ul {
    margin: 0 0 30px;
    height: auto;
}

.c-navigation ul li {
    margin-right: 50px!important;
}

.c-navigation ul li:last-of-type {
    margin-right: 0px!important;
}

/* Navbar buttons */

.c-navigation-buttons {
    display: none;
}

/* Responsive */

.l-header header {
    padding: 0!important;
    justify-content: flex-end;
    align-items: flex-end;
}

.l-header .c-navigation {
    display: none;
}

.l-header .c-navigation {
    display: flex;
    align-items: flex-end;
}

/* Contact form styles */

.gf__control--inline {
    display: inline-block;
    vertical-align: top;
}

.gf__control {
    padding: 10px;
}

.gf__form input[type=text] {
    border: 1px solid #ccc;
    padding: 10px;
    width: 100%;
}

.gf__control__label {
    padding-bottom: 5px;
    display: block;
}

.gf__form select {
    border: 1px solid #ccc;
    padding: 10px;
}

.gf__form textarea {
    border: 1px solid #ccc;
    padding: 10px;
}

.gf__submit {
    background-color: #5F7577;
    padding: 10px;
    width: 150px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    border-radius: 3px;
}

#menu-page-tabs {
    display: flex;
    padding-left: 20px;
    border-bottom: 5px solid #50a684;
    flex-wrap: wrap;
}

#menu-page-tabs li {
    margin-right: 30px;
    position: relative;
    padding: 10px 0;
    background: #80e0ba;
    width: fit-content;
}

#menu-page-tabs li.current-menu-item, #menu-page-tabs li:hover {
    background: #50a684;
}

#menu-page-tabs li::before {
    display: block;
    content: "";
    height: 100%;
    width: 25px;
    background: inherit;
    border-color: transparent;
    position: absolute;
    left: -12.5px;
    top: 0;
    z-index: 0;
    transform: skew(-18deg, 0deg);
}

#menu-page-tabs li::after {
    display: block;
    content: "";
    height: 100%;
    width: 25px;
    background: inherit;
    border-color: transparent;
    position: absolute;
    right: -12.5px;
    top: 0;
    z-index: 0;
    transform: skew(18deg, 0deg);
}

#menu-page-tabs li a {
    color: white!important;
    text-decoration: none;
    position: relative;
    z-index: 1;
    padding: 14px;
    font-weight: bold;
}

.background-cta-block {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.overlay::after {
    display: block;
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    height: calc(100% - 30px);
    width: calc(100% - 30px);
    background: rgba(0, 0, 0, 0.3);
    z-index: 0;
}

.overlay .l-content {
    position: relative;
    z-index: 10;
}

.l-content.centered li{
    width: fit-content;
    margin: 0 auto;
}

.height-slim {
    min-height: 250px; 
}

.height-small {
    min-height: 350px;
}

.height-med {
    min-height: 500px;
}

.height-large {
    min-height: 700px;
}

.reversed {
    flex-direction: row-reverse;
}

.infoBlock {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.infoBlock > div * {
    color: white!important;
}

.infoBlock > div{
    padding: 30px;
    position: relative;
    z-index: 10;
}

ul li:before {
    content: "\A";
    border-style: solid;
    border-width: 5px 9px 5px 0;
    border-color: transparent #50a684 transparent transparent;
    position: absolute;
    left: -5px;
    transform: rotate(60deg);
}

.l-content.centered ul.uk-subnav-pill {
    display: flex;
    list-style-type: none;
    align-items: center;
    justify-content: center;
    padding-left: none;
}

.l-content.centered .uk-subnav-pill li a {
    margin: 0 10px;
    border: solid 1px #50a684;
    text-decoration: none;
    font-weight: 600;
    text-transform: none;
    margin-bottom: 1em;
    font-size: 16px;
}

.l-content.centered .uk-subnav-pill li {
    width: fit-content;
    text-align: center;
}

@media (min-width: 640px) {
    .l-content.centered .uk-subnav-pill li {
        width: 50%;
    }
    .l-content.centered .uk-subnav-pill li a {
        font-size: 20px;
    }
}

@media (min-width: 960px) {
    .l-content.centered .uk-subnav-pill li {
        width: calc(100% * 1 / 3.001);
    }
}

.uk-subnav-pill li:before {
    display: none;
} 

.uk-subnav>*>a {
    padding: 10px 30px;
    border-radius: 50px;
}

.uk-subnav-pill>:not(.uk-active)>a {
    background: transparent;
    color: #50a684;
}

.uk-subnav-pill>.uk-active>a {
    background: #50a684;
    color: white;
}

.uk-subnav-pill>*>a:hover {
    background: #50a684;
    color: white!important;
}

.uk-subnav>*>:first-child {
    font-size: 1.1rem;
    margin: 40px auto 10px;
    width: fit-content;
}

em {
    color: inherit!important;
}

a:hover {
    color: inherit!important;
}

.c-slide, .c-slide:hover, .contact-button a:hover, .cta-button:hover {
    color: white!important;
}

.button.hover-white:hover {
    color: #50A684!important;
}

.c-social-links a:hover {
    color: #37725b!important;
}

.new-twitter svg {
    position: relative;
    width: 15px;
    height: 15px;
    top: -7px;
    fill: #50a684;
}

.new-twitter:hover svg{
    fill: #37725b;
}

@media (max-width: 1000px) {

    .container {
        padding-top: 70px;
    }

    .l-header header {
        height: 70px;
    }

    .navigation.mobile {
        display: block;
    }

    .c-navigation-buttons {
        display: block;
    }

    .l-header .c-navigation {
        display: none;
    }

    .c-navigation-buttons ul li {
        margin-right: -5px!important;
    }

    .cta-button {
        display: none;
    }

    .menu-search {
        display: none;
    }

    .l-flyout.active {
        display: block!important;
    }
}

@media (min-width: 1000px) {
    .l-header .c-logo {
        top: 32px;
        max-width: 150px;
    }

    .c-navigation ul li {
        margin-right: 30px!important;
    }

    .c-language-switch {
        right: 0!important;
    }
}

@media (min-width: 1060px) {
    .c-navigation ul li {
        margin-right: 40px!important;
    }
}

@media (min-width: 1160px) {
    .c-navigation ul li {
        margin-right: 50px!important;
    }
}

@media (max-width: 1001px) {
    .l-header .c-language-switch {
        top: 25px;
        right: 80px;
    }
    
    .l-header .c-navigation-buttons {
        top: 16px;
        right: 0;
    }

    .navigation.mobile {
        display: block!important;
    }

    .c-navigation-buttons {
        display: block;
    }

    .l-header .c-navigation {
        display: none;
    }
}

@media (max-width: 719px) {
    #menu-page-tabs {
        justify-content: space-around;
    }

    #menu-page-tabs li a {
        padding: 14px 0;
    }

    .container {
        padding-top: 0px;
    }

    .reversed {
        flex-direction: column-reverse;
    }

    #menu-page-tabs li::before {
        transform: skew(0deg, 0deg);
    }
    
    #menu-page-tabs li::after {
        transform: skew(0deg, 0deg);
    }

}

.home-slide-load {
    min-height: 570px;
}

@media (max-height: 801px) {
    .home-slide-load {
        min-height: 470px;
    }
}

@media (max-width: 480px) {
    .home-slide-load {
        min-height: 470px;
    }
}

.c-slide {
	background-repeat: no-repeat;
}